APP_NAME = BeeBrain
RUN_MODE = prod
RUN_USER = git

[server]
DOMAIN = bee8333.ddns.net
SSH_DOMAIN = bee8333.ddns.net
HTTP_PORT = 3000
ROOT_URL = https://bee8333.ddns.net/
DISABLE_SSH = false
SSH_PORT = 222
SSH_LISTEN_PORT = 22
LFS_START_SERVER = true
PROTOCOL = https
CERT_FILE = /data/gitea/cert.pem
KEY_FILE = /data/gitea/key.pem

[database]
DB_TYPE = postgres
HOST = db:5432
NAME = gitea
USER = gitea
PASSWD = gitea
SSL_MODE = disable

[repository]
ROOT = /data/git/repositories

[security]
INSTALL_LOCK = true

[service]
DISABLE_REGISTRATION = false
REQUIRE_SIGNIN_VIEW = true

[indexer]
ISSUE_INDEXER_PATH = /data/gitea/indexers/issues.bleve 